/*
Kimberly Johnson
Programmer Analyst / Drupal Developer
Arizona Secretary of State
kjohnson@azsos.gov
*/
@import url("https://fonts.googleapis.com/css?family=Abel|Alegreya+Sans|Aleo|Amiri|Archivo+Narrow|Arimo|Asap|Barlow|Catamaran|Comfortaa|Crimson+Text|Dosis|Encode+Sans+Condensed|Exo|Exo+2|Fira+Sans|Fira+Sans+Condensed|Fjalla+One|Heebo|Hind+Madurai|Karla|KoHo|Krub|Lato|Libre+Franklin|Lora|Maven+Pro|Montserrat|Mukta|Muli|Nanum+Gothic|Noto+Sans|Noto+Sans+KR|Noto+Sans+TC|Noto+Serif|Noto+Serif+SC|Nunito|Open+Sans|Open+Sans+Condensed:300|Oswald|PT+Sans|PT+Sans+Narrow|PT+Serif|Playfair+Display|Poppins|Prompt|Questrial|Quicksand|Raleway|Roboto|Rubik|Sarabun|Source+Sans+Pro|Source+Serif+Pro|Teko|Titillium+Web|Ubuntu+Condensed|Alegreya+SC|Anaheim|Karma|News+Cycle|Kreon|Buenard|Rokkitt|Noticia+Text|Marcellus+SC|Mirza|Enriqueta|Inconsolata|Merriweather|Changa|Droid+Serif+Regular");
@import url("https://fonts.googleapis.com/css2?family=Literata:wght@500&family=Oranienbaum&family=PT+Serif&display=swap");
/*
8a3538 = red
*/
body {
  font-size: 11pt;
  background: #ffffff; }

/* _replace = REPLACES current bootstrap classes without changing original bootstrap css */
h1, h2, h3, h4, h5, h6 {
  margin: 16px auto; }

h1, h2 {
  text-transform: capitalize; }

h1 {
  font-size: 1.6em;
  color: #222; }

h2 {
  font-size: 1.4em;
  border-bottom: 4px solid #ccc3b1;
  padding-bottom: 2px; }

h3 {
  font-size: 1.2em;
  color: #000;
  text-decoration: underline; }

h4 {
  font-size: 1em;
  text-decoration: underline; }

h5 {
  font-size: 1em;
  color: #000;
  text-decoration: underline; }

h6 {
  font-size: 1em;
  color: #666;
  text-decoration: underline; }

p {
  margin: 14px auto !important; }

header {
  background: #56697d;
  color: #fff;
  margin: 0 auto;
  padding: 10px;
  text-align: center; }
  header h1 {
    text-align: center; }

.bg-light {
  background: #56697d !important;
  color: #fff !important;
  margin: 0 auto; }

.bg-light a {
  color: #fff !important; }

.bg-light a:active {
  color: #fff !important; }

.bg-light a:visited {
  color: #fff !important; }

.bg-light a:hover {
  color: #fff !important; }

nav .breadcrumb {
  background: #6b6a70;
  color: #fff; }

nav ol.breadcrumb, nav ol.breadcrumb li.breadcrumb-item, nav ol.breadcrumb li.breadcrumb-item a {
  color: #fff; }

.jumbotron {
  padding: 10px 10px; }

section.body div.container {
  background: #fff;
  padding-bottom: 10px; }

/**** carousel ***/
#carouselExampleIndicators1.carousel.slide div.carousel-item img {
  width: 100%; }
#carouselExampleIndicators1.carousel.slide ol.carousel-indicators {
  margin-bottom: 8px;
  margin: 2px auto;
  position: absolute;
  bottom: -10px; }

.btn {
  margin: 8px auto;
  color: #fff; }

.btn:hover {
  color: #fff; }

.btn-block {
  margin: 10px auto !important; }

.card .card-header {
  padding: 0;
  margin: 0; }
  .card .card-header a {
    font-size: 1.1em; }
  .card .card-header a.card-link {
    display: block;
    width: 100%;
    padding: 8px 10px; }
  .card .card-header .card-body {
    padding: -5px -2px !important; }
.card .card-header:hover {
  background: #eee; }

.accord_secure .card .card-header {
  padding: 0;
  margin: 0;
  background: #56697d !important;
  color: #fff !important; }
  .accord_secure .card .card-header a {
    color: #fff; }
.accord_secure .card .card-header:hover {
  background: #3e5468 !important;
  color: #fff !important; }

/*

.nav-link.active {
	color:#fff !important;
}

*/
#cate01-sub01-spanish .card .card-header {
  padding: 0;
  margin: 0; }
  #cate01-sub01-spanish .card .card-header a.card-link {
    display: block;
    width: 100%;
    padding: 6px 15px; }
#cate01-sub01-spanish .card .card-body {
  padding: 5px; }

/*

.panel-group {
	.panel.panel-default {
		.panel-heading {padding:0px; text-transform:none;
			h4.panel-title {margin:0px auto !important; text-transform:none !important; text-decoration:none !important; font-size:1.1em !important; }
			a {display:block; padding:16px 15px; }
		}
	}
}

*/
/*



*/
.container, .container-fluid, .row, .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col,
.col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
.col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
.col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
.col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
.col-xl-auto {
  border: 0px solid #000; }

/* _add = ADDS additional css classes that aren't in original bootstrap */
.bold, .bld, b, bold {
  font-weight: bold; }

.caps {
  text-transform: capitalize; }

.allcaps, .upper {
  text-transform: uppercase; }

.smallcaps, .lower {
  font-variant: small-caps; }

.uline, u, .underln {
  text-decoration: underline; }

.ital, i {
  font-style: oblique; }

s, .strikethrough, .strike {
  text-decoration: line-through; }

.center, .align_center, .align-center, .acenter {
  text-align: center;
  margin: auto; }

.aleft, .align_left, .align-left {
  text-align: left;
  margin: auto; }

.aright, .align_right, .align-right {
  text-align: right;
  margin: auto; }

.valign-mid {
  vertical-align: middle; }

.float_right, .float-right, .fright {
  float: right;
  margin: 0 0px 20px 20px; }

.float_left, .float-left, .fleft {
  float: left;
  margin: 0 20px 20px 0px; }

.frame {
  padding: 10px;
  border: 1px solid #333; }

.display-hide, .display_hide {
  display: none; }

.h2 {
  border-bottom: 1px solid; }

content {
  padding: 10px; }

ul, ol {
  margin: 20px 1px 20px 1px; }
  ul li, ol li {
    margin: 8px auto; }
  ul ul, ul ol, ol ul, ol ol {
    margin: 2px auto; }

/*

div {margin:2px auto; }

*/
table, td {
  border: 1px solid #ddd; }

td {
  padding: 0px 8px;
  margin: 3px; }

img.apps_logo, .apps_logo {
  width: 99%; }

img.w800 {
  width: 99%;
  max-width: 800px; }

img.w1000 {
  width: 99%;
  max-width: 1000px; }

.az_voters_content {
  background: #74836c;
  color: #fff; }

.colortemp {
  color: #777; }

.font-sm-light {
  color: #777;
  font-size: .85em; }

.headerlinks {
  background: #213166; }
  .headerlinks .top_links .link {
    display: inline-block; }
    .headerlinks .top_links .link a, .headerlinks .top_links .link a:hover, .headerlinks .top_links .link a:active, .headerlinks .top_links .link a:visited {
      color: #fff !important;
      padding: 16px 10px;
      margin: 0px; }
  .headerlinks .top_links .link.reg.lborder {
    border-left: 1px solid #888; }
  .headerlinks .top_links .link.reg {
    border-left: 0px solid #888;
    border-right: 1px solid #888;
    padding: 16px 10px; }
  .headerlinks .top_links .link.language {
    border: 0px;
    padding: 16px 10px; }

header {
  color: #213166;
  background: #CCCCB4; }
  header img.site_logo {
    vertical-align: middle; }
  header .logo3 {
    padding: 30px 0px 30px 0px; }
    header .logo3 img {
      min-width: 170px;
      max-width: 300px;
      margin-top: 13px;
      /*  */ }
  header a, header a:hover, header a:active, header a:visited {
    color: #fff !important; }
  header h1 a, header h1 a:hover, header h1 a:active, header h1 a:visited {
    color: #fff !important; }
  header div.container div.row div a, header div.container div.row div a:hover, header div.container div.row div a:active, header div.container div.row div a:visited {
    color: #fff !important; }
  header div.container div.row div h1 a, header div.container div.row div h1 a:hover, header div.container div.row div h1 a:active, header div.container div.row div h1 a:visited {
    color: #fff !important; }

.htitle {
  font-family: 'Noto Serif';
  letter-spacing: -0.45px;
  line-height: 40px;
  text-transform: uppercase;
  font-weight: bold; }
  .htitle.ht1, .htitle.ht2 {
    font-stretch: ultra-condensed; }
  .htitle.ht1 {
    font-size: 42px; }
  .htitle.ht2 {
    font-size: 52px; }
  .htitle.sub {
    font-size: 20px;
    text-transform: none;
    line-height: 22px;
    margin: 30px 0px 40px 0px;
    max-width: 400px;
    font-family: 'Arial'; }

.temp, .placeholder, .ph_content, .ph-content {
  color: #666;
  font-style: oblique;
  border: 1px dashed #888;
  padding: 10px 10px; }

.lang-sp {
  font-size: .9em;
  color: #666; }

.btn-sos-red {
  background: #8a3538;
  border: 0; }

.btn-sos-red a, .btn-sos-red a:active, .btn-sos-red a:hover, .btn-sos-red a:visited,
a.btn-sos-red, .btn-sos-red, .btn-sos-red:active, .btn-sos-red:hover, .btn-sos-red:visited {
  color: #fff !important;
  padding: 10px 7px; }

.btn-sos-blue {
  background: #56697d;
  border: 0; }

.btn-sos-blue a, .btn-sos-blue a:active, .btn-sos-blue a:hover, .btn-sos-blue a:visited,
a.btn-sos-blue, .btn-sos-blue, .btn-sos-blue:active, .btn-sos-blue:hover, .btn-sos-blue:visited {
  color: #fff !important;
  padding: 10px 7px; }

.btn-sos-green {
  background: #74836c;
  border: 0; }

.btn-sos-green a, .btn-sos-green a:active, .btn-sos-green a:hover, .btn-sos-green a:visited,
a.btn-sos-green, .btn-sos-green, .btn-sos-green:active, .btn-sos-green:hover, .btn-sos-green:visited {
  color: #fff !important;
  padding: 10px 7px; }

.button-spanish {
  font-size: .8em;
  margin-bottom: -20px; }

.button_top {
  width: 220px;
  margin: auto;
  padding: 12px 8px;
  display: inline-block;
  background: #56697d;
  color: #fff;
  border-radius: 6px; }
  .button_top a {
    color: #fff;
    font-weight: bold; }

.button_side {
  width: 99%;
  margin: 8px auto;
  padding: 12px 8px;
  display: inline-block;
  background: #8a3538;
  color: #fff;
  border-radius: 6px; }
  .button_side a {
    color: #fff;
    font-weight: bold; }

.button_03 {
  width: 220px;
  margin: 10px auto;
  padding: 12px 8px;
  display: inline-block;
  background: #fff;
  color: #000;
  border-radius: 6px;
  border: 5px solid #56697d; }
  .button_03 a {
    font-weight: bold; }

.az_voters_01 {
  display: inline-block;
  width: 16%;
  text-transform: capitalize;
  background: #707e66;
  vertical-align: top; }

.az_voters_01 p {
  border-bottom: 1px solid;
  padding-bottom: 12px;
  font-weight: bold;
  font-size: 1.6em; }

.az_voters_01 div {
  font-size: 1.4em;
  padding-bottom: 12px; }

/* ul.uppress { */
/* li {border-bottom:1px dashed #ddd; } */
/* } */
.date_block {
  color: #555;
  text-align: right;
  text-transform: capitalize;
  font-size: .9em;
  position: relative;
  top: -2px; }

.youtube_right {
  border-bottom: 2px solid;
  padding: 2px auto;
  margin: 8px auto; }

.county_links {
  margin: 4px 1px 24px;
  display: inline-block;
  width: 32%;
  text-align: left;
  text-transform: capitalize;
  vertical-align: top;
  text-indent: -20px;
  padding-left: 20px; }

.county_links .title {
  font-weight: bold; }

.trust-sticker {
  z-index: 23;
  position: absolute !important;
  top: 20px;
  right: 30px; }
  .trust-sticker img {
    width: 100%;
    max-width: 240px; }

.trust-sticker-bottom {
  z-index: 24;
  position: relative !important;
  bottom: 40px;
  left: 100px; }
  .trust-sticker-bottom img {
    width: 100%;
    max-width: 200px; }

.animoto_video {
  border: 1px solid #Fff;
  border-bottom: 1px solid #ddd;
  margin: 0 0 10px 0; }
  .animoto_video h3 {
    background: #fff;
    padding: 6px 2px;
    font-weight: none; }

.iheading {
  font-weight: bold;
  text-decoration: underline; }

.leftcolumn h2 {
  color: #213166;
  font-size: 22px;
  font-weight: 600;
  letter-spacing: 0;
  line-height: 30px; }

.leftcolumn ul {
  border-bottom: 1px solid rgba(0, 0, 0, 0.125);
  margin-left: 0;
  padding-left: 20px;
  padding-bottom: 20px; }

footer.footer.footer2020 {
  background: #CCCCB4 !important;
  color: #213166 !important;
  padding: 20px;
  font-size: .9em; }
  footer.footer.footer2020 a, footer.footer.footer2020 a:active, footer.footer.footer2020 a:visited, footer.footer.footer2020 a:hover {
    color: #444 !important; }

/*

.social_icons {
	font-size:18px; 
	i {
		margin-right:10px; 
	}
}

*/
.editbody a, .editbody a:active, .editbody a:visited, .editbody a:hover {
  color: #8a3538 !important; }
.editbody a:hover {
  color: #444 !important; }

.content a, .content a:active, .content a:visited, .content a:hover {
  color: #8a3538 !important; }
.content a:hover {
  color: #444 !important; }

.ebu2020 a, .ebu2020 a:active, .ebu2020 a:visited, .ebu2020 a:hover {
  color: #8a3538 !important;
  text-decoration: underline; }
.ebu2020 a:hover {
  color: #56697d !important; }

/*** tools and resources **/
.tr {
  vertical-align: top;
  padding: 10px 2px; }
  .tr .img {
    display: inline-block;
    vertical-align: top;
    max-width: 100px;
    max-height: 100px; }
    .tr .img img {
      display: inline-block;
      max-width: 100px;
      max-height: 100px; }
  .tr .character {
    display: inline-block;
    max-width: 30px;
    max-height: 30px; }
  .tr .link {
    display: inline-block; }

@media (max-width: 810px) {
  .az_voters_01 {
    width: 44%; } }
@media (max-width: 670px) {
  .county_links {
    width: 80%; }

  header img.site_logo {
    width: 100%; } }
/**** @media entries ***************************************************/
/******** greatest to least *******/
/*** bootstrap 3 col-md **/
@media (max-width: 992px) {
  .trust-sticker {
    top: 20px;
    right: 5px; }
    .trust-sticker img {
      width: 100%;
      max-width: 180px; }

  .trust-sticker-bottom {
    left: 25px; }
    .trust-sticker-bottom img {
      width: 100%;
      max-width: 160px; } }
/*** end media 992px *********************************/
/*** bootstrap 3 col-sm **/
@media (max-width: 768px) {
  .trust-sticker {
    top: 20px;
    right: 15px; }
    .trust-sticker img {
      width: 100%;
      max-width: 160px; }

  .trust-sticker-bottom img {
    width: 100%;
    max-width: 140px; } }
/*** end media 768px *************************************/
/*** bootstrap 3 col-xs **/
@media (max-width: 576px) {
  .hide-sm, .hide_sm {
    display: none; }

  .trust-sticker {
    top: 20px;
    right: 0px;
    opacity: .5; }
    .trust-sticker img {
      width: 100%;
      max-width: 140px; }

  .trust-sticker-bottom {
    opacity: .5;
    display: none; }
    .trust-sticker-bottom img {
      width: 100%;
      max-width: 120px; } }
/*** end media 576px ***********************************/
/*** bootstrap 3 col-xs **/
@media (max-width: 460px) {
  .trust-sticker {
    top: 220px;
    right: -10px;
    opacity: .5; }
    .trust-sticker img {
      width: 100%;
      max-width: 120px; }

  .trust-sticker-bottom {
    opacity: .5; }
    .trust-sticker-bottom img {
      width: 100%;
      max-width: 100px; } }
/*** end media 576px ***********************************/
/******** least to greatest *******/
/*** bootstrap 3 col-sm **/
/*** end media 576px **************************************/
/*** bootstrap 3 col-md **/
@media (min-width: 768px) {
  .trust-sticker {
    right: 30px; } }
/*** end media 768px *************************************/
/*** bootstrap 3 col-lg **/
/*** end media 992px *********************************/
/*** bootstrap 3 col-xl **/
@media (min-width: 1200px) {
  .trust-sticker {
    right: 100px; } }
/*** end media 1200px *********************************/
/*** bootstrap 3 col-xl **/
@media (min-width: 1400px) {
  .trust-sticker {
    right: 200px; } }
/*** end media 1200px *********************************/
/*** bootstrap 3 col-xl **/
@media (min-width: 1600px) {
  .trust-sticker {
    right: 400px; } }
/*** end media 1200px *********************************/
